Bug 81345 - [maintainer] x11-wm/pekwm: update to 20050515 snapshot (0.1.4pre2)
Summary: [maintainer] x11-wm/pekwm: update to 20050515 snapshot (0.1.4pre2)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florent Thoumie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-21 21:00 UTC by Greg Juilfs
Modified: 2005-05-30 22:25 UTC (History)
0 users

See Also:


Attachments
pekwm-20050515.diff (1.70 KB, patch)
2005-05-21 21:00 UTC, Greg Juilfs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Juilfs 2005-05-21 21:00:21 UTC

-update to 20050515 snapshot (0.1.4pre2)
-add pcre as a library dependency
Comment 1 Florent Thoumie freebsd_committer 2005-05-22 08:16:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Grab.
Comment 2 Florent Thoumie freebsd_committer 2005-05-30 22:25:15 UTC
State Changed
From-To: open->closed

Committed, thanks!